Opened 9 years ago

Closed 8 years ago

Last modified 4 years ago

#972 closed Task (fixed)

New branch for the merge of PISCES & LOBSTER

Reported by: cetlod Owned by: nemo
Priority: normal Milestone:
Component: OCE Version: trunk
Severity: Keywords: 2012
Cc: Branch review:
MP ready?: Task progress:

Description (last modified by cetlod)

Include PISCES & LOBSTER within the same framework

The tasks planned are :

  • System simplification : Merge of PISCES & LOBSTER biogeochemical models.
  • System development : Improvment of PISCES model

This enhancement is the LOCEAN.15 task of the LOCEAN-NEMO team - 2012 actions

See wiki:ticket/972_merge_PISLOB?

Commit History (24)

ChangesetAuthorTimeChangeLog
3531cetlod2012-11-08T11:10:54+01:00

branch:2012/dev_r3438_LOCEAN15_PISLOB minor bug correction, to ensure restartability see ticket #972

3506cetlod2012-10-16T15:38:36+02:00

branch:2012/dev_r3438_LOCEAN15_PISLOB minor bug correction, see ticket #972

3496cetlod2012-10-11T10:39:32+02:00

branch:2012/dev_r3438_LOCEAN15_PISLOB: minor changes in PISCES log files, see ticket #972

3495cetlod2012-10-10T16:17:32+02:00

branch:2012/dev_r3438_LOCEAN15_PISLOB, missing to divide dust P-deposition by po4r to convert in model units see ticket #972

3494cetlod2012-10-10T11:39:17+02:00

branch:2012/dev_r3438_LOCEAN15_PISLOB minor bugs correction, see ticket #972

3475cetlod2012-09-13T19:00:23+02:00

branch:2012/dev_r3438_LOCEAN15_PISLOB last updates from PISCES, hopefully… see ticket #972

3467cetlod2012-09-04T14:37:17+02:00

branch:2012/dev_r3438_LOCEAN15_PISLOB minor correction in namelist_pisces, see ticket #972

3466cetlod2012-09-04T14:18:07+02:00

branch:2012/dev_r3438_LOCEAN15_PISLOB minor correction in namelist (offline config), see ticket #972

3465cetlod2012-09-04T12:14:47+02:00

branch:2012/dev_r3438_LOCEAN15_PISLOB update sette scripts according to new developments in PISCES, see ticket #972

3464cetlod2012-09-04T12:08:55+02:00

branch:2012/dev_r3438_LOCEAN15_PISLOB replace GYRE_LOBSTER configuration with GYRE_PISCES ; the PISCES model used is equivalent to LOBSTER, see ticket #972

3463cetlod2012-09-04T11:54:24+02:00

branch:2012/dev_r3438_LOCEAN15_PISLOB update namelists according to new developments in PISCES, see ticket #972

3462cetlod2012-09-04T11:48:47+02:00

branch:2012/dev_r3438_LOCEAN15_PISLOB, minor changes see ticket #972

3461cetlod2012-09-04T11:25:57+02:00

branch:2012/dev_r3438_LOCEAN15_PISLOB, minor changes in p4zfechem.F90, see ticket #972

3456cetlod2012-08-21T14:13:25+02:00

branch:2012/dev_r3438_LOCEAN15_PISLOB change ACOSH to COSH in p4zfechem.F90, see ticket #972

3451cetlod2012-08-11T20:08:15+02:00

banch:2012/dev_r3438_LOCEAN15_PISLOB : minor bug corrections, see ticket #972

3450cetlod2012-08-10T20:45:03+02:00

ranch:2012/dev_r3438_LOCEAN15_PISLOB : change ACOSH/ASINH intrinsic function with their mathematical formulae, see ticket #972

3449cetlod2012-08-10T16:29:24+02:00

ranch:2012/dev_r3438_LOCEAN15_PISLOB : minor bug corrections, see ticket #972

3448cetlod2012-08-10T15:18:09+02:00

ranch:2012/dev_r3438_LOCEAN15_PISLOB : minor bug corrections, see ticket #972

3447cetlod2012-08-10T13:20:00+02:00

branch:2012/dev_r3438_LOCEAN15_PISLOB : update namelist, see ticket #972

3446cetlod2012-08-10T13:13:55+02:00

branch:2012/dev_r3438_LOCEAN15_PISLOB : 2nd step new PISCES updates from Olivier, see ticket #972

3445cetlod2012-08-07T13:34:39+02:00

branch:2012/dev_r3438_LOCEAN15_PISLOB : minor changes in Fmake_WORK.sh needed for new architecture of PISCES, see ticket #972

3444cetlod2012-08-07T13:30:09+02:00

branch:2012/dev_r3438_LOCEAN15_PISLOB : add & remove some missing routines, see ticket #972

3443cetlod2012-08-07T13:25:00+02:00

branch:2012/dev_r3438_LOCEAN15_PISLOB : 1st step of the merge, see ticket #972

3440cetlod2012-08-07T12:56:30+02:00

Create a new branch for the merge of PISCES & LOBSTER, see ticket #972

Change History (10)

comment:1 Changed 9 years ago by cetlod

change reference revision of the development branch from rev:3389 to rev:3438

comment:2 Changed 9 years ago by cetlod

  • Component changed from OPA to SEVERAL
  • Description modified (diff)
  • Milestone set to 2012 Stream 2: Developer Interfaces
  • Priority changed from minor to major
  • Version changed from nemo_v3_4 to trunk

comment:3 Changed 8 years ago by cetlod

  • Resolution set to fixed
  • Status changed from new to closed

Done in v3.5alpha

comment:4 Changed 5 years ago by nicolasmartin

  • Keywords 2012 Developer Interfaces Stream added

comment:5 Changed 5 years ago by nicolasmartin

  • Keywords interfaces added; Interfaces removed

comment:6 Changed 5 years ago by nicolasmartin

  • Keywords Developer removed

comment:7 Changed 5 years ago by nicolasmartin

  • Milestone 2012 Stream 2: Developer Interfaces deleted

Milestone 2012 Stream 2: Developer Interfaces deleted

comment:8 Changed 5 years ago by nicolasmartin

  • Keywords interfaces added; DI removed

comment:9 Changed 5 years ago by nicolasmartin

  • Keywords interfaces removed

comment:10 Changed 4 years ago by nemo

  • Type changed from Development to Task

Remove 'Development' type

Note: See TracTickets for help on using tickets.